html, html a, body{
background-color: none;

    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
width: 100%;
height:100%;
}

a:link {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a:active {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a:visited {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important; }
a:hover {color: #e552af; text-decoration: none; -webkit-font-smoothing: antialiased !important;}

a.altlink:link {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a.altlink:active {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a.altlink:visited {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a.altlink:hover {color: #e552af; text-decoration: none; -webkit-font-smoothing: antialiased !important;}

a.altlink2:link {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important; vertical-align: 4px;}
a.altlink2:active {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important; vertical-align: 4px;}
a.altlink2:visited {color: #fff; text-decoration: none; -webkit-font-smoothing: antialiased !important; vertical-align: 4px;}
a.altlink2:hover {color: #e552af; text-decoration: none; -webkit-font-smoothing: antialiased !important; vertical-align: 4px;}



#container{
position: absolute;
width: auto;
left: 30px;
top: 80px;
}

#pics {
position: absolute;
display: block;
top: 0px;
left: 250px;
width: auto;
}

.img {
width: 20%;
float: left;
}

a img {
border: 0;
}

#menu {
position: fixed;
display: block;
left: 0px;
top: 0px;
width: 100%;
height: 28px;
padding: 9px 22px 12px 16px;
font-family: 'Poiret One', Arial, Helvetica, sans-serif;
font-weight: 300;
font-size: 21px;
text-transform: uppercase;
letter-spacing: .5px;
background-color: #111;
color: #000;
text-align: left;
line-height: 30px;
z-index: 999;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
/* background: rgb(0, 0, 0);
background: rgba(0, 0, 0, .7); */
}

#topper {
position: fixed;
top: 0px; right: 0px;
width: 100%;
height: 28px;
padding: 14px 22px 5px 5px;
text-align: right;
color: #fff;
background-color: #fff;
font-size: 12px;
text-transform: uppercase;
letter-spacing: 1px;
background: rgb(0, 0, 0); /* Fall-back for browsers that don't
                                    support rgba */
background: rgba(0, 0, 0, .7);
}

#footer {
position: fixed;
bottom: 0px; right: 0px;
width: 100%;
height: 28px;
padding: 14px 22px 5px 5px;
text-align: right;
font-family: 'Lato', Helvetica, sans-serif;
font-weight: 300;
color: #fff;
background-color: #111;
font-size: 12px;
letter-spacing: 0px;
/* background: rgb(0, 0, 0);
background: rgba(0, 0, 0, .7); */
z-index: 999;
}

	#title
{
	position:absolute;
	display: block;
	left:0px;
	vertical-align: middle;
	padding: 0px;
	z-index: 3;
	margin-left:auto;
	margin-right:auto;
	margin:0 auto; text-align:center;
	width: 100%;
	top: 78%;
	left: 50%;
	width: 700px;
	height: 182px;
	color: #fff;
	text-transform: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	letter-spacing: 1.2px;
	line-height: 30px;
	text-shadow: #444 1px 1px 3px;
	margin-top: -91px; /* Half the height */
	margin-left: -350px; /* Half the width */
	}
	
		#titlecontact
{
	position:absolute;
	display: block;
	left:0px;
	vertical-align: middle;
	padding: 0px;
	z-index: 3;
	margin-left:auto;
	margin-right:auto;
	margin:0 auto; text-align:center;
	width: 100%;
	top: 95%;
	left: 50%;
	width: 700px;
	height: 182px;
	color: #fff;
	text-transform: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	letter-spacing: 1.2px;
	line-height: 30px;
	text-shadow: #444 1px 1px 3px;
	margin-top: -91px; /* Half the height */
	margin-left: -350px; /* Half the width */
	}
	
.line
{margin-bottom: 8px;
opacity: 0.7;
}
	
#pics {
position: absolute;
display: block;
top: 0px;
left: 250px;
width: auto;
}

.img {
float: left;
height: auto;
width: 300px;
border: none;
background-color: #444;
}

a img {
border: none;
}

.section{
position: relative;
display: block;
float: left;
padding: 0px;
width: auto;
height: auto;
font-family: 'Open Sans', sans-serif;
font-size: 10px;
color: #fff;
background-color: #444;
}

.copy{
background-color: none;
position: absolute;
bottom: 0px;
left: 0px;
padding: 10px;
letter-spacing: 0.5px;
background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
}

#contact{
position: absolute;
display: inline-block;
left: 30px;
top: 80px;
width: 100%;
overflow: hidden;
height: auto;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
color: #fff;
}

.boxheading{
position: absolute;
text-transform: uppercase;
font-size: 20px;
padding: 0px 7px 3px 5px;
background: rgb(0, 0, 0); /* fallback color */
background: rgba(0, 0, 0, 0.3);
}

.h1{
text-transform: uppercase;
font-size: 40px;
font-family: 'Poiret One', sans-serif;
}

.h2{
text-transform: uppercase;
font-size: 24px;
}

.h3{
text-transform: uppercase;
font-size: 24px;
font-family: 'Poiret One', sans-serif;
}

.contact1{
position: absolute;
display: block;
top: 20%;
left: 80px;
width: 220px;
color: #fff;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-weight: 400;
padding: 9px 10px 15px 12px;
background: rgb(40, 40, 40); /* fallback color */
background: rgba(40, 40, 40, 0.3);
}

.contact2{
position: absolute;
right: 70px;
top: 20%;
width: 220px;
display: block;
color: #fff;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-weight: 400;
padding: 10px 10px 12px 15px;
background: rgb(40, 40, 40); /* fallback color */
background: rgba(40, 40, 40, 0.3);
}

.contact3{
position: inherit;
top: 0px;
left: 500px;
display: inline-block;
padding: 10px 10px 12px 15px;
background: rgb(40, 40, 40); /* fallback color */
background: rgba(40, 40, 40, 0.3);
}

#actingcvtitle{
position: absolute;
left: 20px;
top: 0px;
width: 1000px;
height: auto;
font-family: 'Open Sans', sans-serif;
font-size: 12px;
font-weight: 400;
color: #fff;
}

#headshot{
position: absolute;
left: 590px;
top: 0px;
}

#cv{
position: absolute;
display: block;
left: 29px;
top: 0px;
width: 800px;
height: auto;
font-family: 'Open Sans', sans-serif;
font-size: 10px;
color: #fff;
}

#gallerythumbs{
display: inline-block;
left: 29px;
top: 0px;
padding: 0px;
width: 100%;
height: auto;
margin-bottom: 6em;

}

.thumb {
padding: 3px;
}

.cvlist{
position: absolute;
top: 50px;
width: 670px;
display: block;
font-size: 13px;
line-height: 26px;
}

#slideshow{
position: fixed;
width: 80%;
height: 16px;
bottom: 17px;
left: 18px;
color: white;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 14px;
letter-spacing: 0px;
z-index: 9999;
}

#voiceclips{
position: absolute;
top: 80px;
left: 800px;
width: 200px;
display: block;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 12px;
line-height: 26px;
color: #fff;
padding: 9px 10px 15px 12px;
background: rgb(0, 0, 0); /* fallback color */
background: rgba(0, 0, 0, 0.3);
border-radius: 3px;
}

.voiceclipicon {
display: inline;
height: 12px;
vertical-align: -6%;
}

#videoclips{
position: absolute;
top: 400px;
left: 800px;
width: 200px;
display: block;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 12px;
line-height: 26px;
color: #fff;
padding: 9px 10px 15px 12px;
background: rgb(0, 0, 0); /* fallback color */
background: rgba(0, 0, 0, 0.3);
border-radius: 3px;
}

#showreelvideo
{
	position: absolute;
	display: block;
	left: 0px;
	vertical-align: middle;
	padding: 0px;
	z-index: 3;
	margin-left: auto;
	margin-right: auto;
	margin: 0 auto; text-align: center;
	width: 750px;
	top: 50%;
	left: 50%;
	width: 750px;
	height: 420px;
	margin-top: -210px; /* Half the height */
	margin-left: -375px; /* Half the width */
	z-index: 999;
	}

hr {margin-top: 12px; margin-bottom: 12px; opacity: 0.5;}

marquee {
left: 260px;
color: #fff;
}

a.credit:link {color: #111; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a.credit:active {color: #111; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a.credit:visited {color: #111; text-decoration: none; -webkit-font-smoothing: antialiased !important;}
a.credit:hover {color: #111; text-decoration: none; -webkit-font-smoothing: antialiased !important;}

#credit {
position: absolute;
top:0px;
right: 7px;
font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
font-size: 8px;
z-index: 99999;
}